Subject: Re: linux-next: build warnings after merge of the iommufd tree

From: Jason Gunthorpe <[email-masked]>
Date: Thu, 10 Nov 2022 14:27:36 -0400

On Thu, Nov 10, 2022 at 06:29:38PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> After merging the iommufd tree, today's linux-next build (htmldocs)
> produced these warnings:
> 
> drivers/iommu/iommufd/device.c:1: warning: no structured comments found
> drivers/iommu/iommufd/main.c:1: warning: no structured comments found

This fix was waiting an ack before I could include it.

All is sorted out now, thanks

Jason